@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#f2f2f2;}
html { padding:0; margin:0;}

/********** print start **********/
.print-only {display: none;}

@media print {
	.no-print {display:none; }
	.print-only {display: block;}
}
/********** print end **********/

/* main */
.main {width:100%; padding:0; margin:0 auto; }
.resize { width:962px; margin:0 auto; padding:0;}

/********** header **********/
.header { background: url(img/header_bg.gif) top repeat-x; padding:0; margin:0 auto; }

.block_header {margin:0 auto; width:962px; padding:0;}
/* logo */
.logo { float:left; padding:0; margin:0; width:217px;}
/* search */
.search { padding:40px 25px 0 0; margin:0; float:right; width:340px;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(img/search_bg.gif) left top no-repeat; width:156px; padding:0; height:33px;}
.search form .keywords { line-height:14px; float:left; border:0; width:149px; padding:9px 0; height:14px; background:none; margin:0; font:normal 14px Arial, Helvetica, sans-serif; color:#9c9c9c;}
.search form .button { float:left; margin:0; padding:0;}

/* menu */	
.menu { float:right; padding:20px 0 0 0; margin:0; width:600px; height:36px;}
.menu ul {  float:right; padding:0; margin:0; list-style:none; border:0;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a { float:left; margin:0; padding:12px 0; color:#fff; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.menu ul li a span { padding:10px 13px; background:none;}
.menu ul li a:hover { background: url(img/r_menu.gif) right no-repeat;}
.menu ul li a:hover span { background:url(img/l_menu.gif) left no-repeat;}
.menu ul li a.active {  background:url(img/r_menu.gif) right no-repeat;}
.menu ul li a.active span { background:url(img/l_menu.gif) left no-repeat;}

/********** slider **********/
.slider_top {margin:0 auto; padding:0; background:#f2f2f2;}
/*header_text*/
.header_text {  margin:0 auto; padding:10px 0;  width:962px; background: url(img/header_text_bg.gif) top no-repeat;}
.header_text h2 { text-align:center; font:normal 14px Arial, Helvetica, sans-serif; color:#2c2c2c; padding:5px 0; margin:0;}
.header_text h2 span { font: bold 14px Arial, Helvetica, sans-serif; color:#2c2c2c;}
.header_text p { text-align:center; font: normal 13px Arial, Helvetica, sans-serif; color:#aaa9a9; padding:0 0 15px 0; margin:0;}

/********** slider **********/
.header_text2 { margin:0 auto; padding:0; height:128px; width:960px; background: url(img/header_text2_bg.gif) top repeat-x;}
.header_text2 h2 { padding:34px 0 0 45px; margin:0; font: bold 36px Arial, Helvetica, sans-serif; color:#fff;}
.header_text2 p { font: normal 12px Arial, Helvetica, sans-serif; color:#fff; margin:0; padding:0 0 0 45px; line-height:1.8em;}


/********** block index **********/
.body { margin:0; padding:0 0 20px 0; min-height: 500px;}

.home { border-top:1px solid #dcdcdc; background:#fff; padding:20px 0; margin:0;}
.about { border-top:1px solid #f2f2f2; background:#f2f2f2; padding:20px 0; margin:0;}
.body h1 { font:normal 48px Arial, Helvetica, sans-serif; color:#2c2c2c; padding:0px 0; margin:5px 0; border-bottom:1px solid #cbcbcb;}
.body h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#444; padding:20px 0; margin:0; border-bottom:1px solid #cbcbcb;}
.body h3 { font:normal 18px Arial, Helvetica, sans-serif; color:#444; padding:20px 0; margin:0; border-bottom:1px solid #cbcbcb;}
.body h4 { font:bold 12px Arial, Helvetica, sans-serif; color:#444; padding:10px 0; margin:0; border-bottom:1px solid #cbcbcb;}
.body  { font:normal 12px Arial, Helvetica, sans-serif; color:#444; padding:10px 0; margin:0; line-height:1.8em;}
.body p span { color:#d1d1d1;}
.body a { color:#96c700; text-decoration: none; font: bold 12px Arial, Helvetica, sans-serif;}
.body img { float:left; margin:10px 5px; padding:0;}
.body img.floated { float:right; margin:10px 5px; padding:0;}
.left { width:585px; float:left; padding:5px 0; margin:0;}

.left ul { margin:10px 50px 10px 0; padding:0; list-style:none;}
.left li { background:url(img/ul_li.gif) 0px 3px no-repeat; padding:0px 0 5px 18px; margin:0; font: normal 12px Arial, Helvetica, sans-serif; color:#444;}

.right { width:335px; float:right; padding:5px 0; margin:0;}
.bottoms { width:300px; float:left; padding:15px 0; margin:0;  font: normal 18px Arial, Helvetica, sans-serif; color:#444;}
.bottoms a { font: normal 18px Arial, Helvetica, sans-serif; color:#444; text-decoration:none; padding:0 5px; margin:0; text-transform:none;}
.bottoms a:hover { color:#8dbb00;}
.bottoms a.active { color:#8dbb00;}
.blog { width:230px; float:left; padding:5px 0; margin:0 10px 0 0;}
.blog img { float:left; padding:0; margin:5px 0;}

/********** contact form **********/
#EmailForm { margin:0; padding:5px 10px;}
#EmailForm * { color:#F00;}
#EmailForm ol { margin:0; padding:0; list-style:none;}
#EmailForm li { margin:0; padding:0; background:none; border:none; display:block;}
#EmailForm li.buttons { margin:5px 0 5px 0;}
#EmailForm label { margin:0; width:110px; display:block; padding:10px 0; color:#282828; font: bold 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
#EmailForm label span { color:#F00;}
#EmailForm input.text { width:420px; border:1px solid #e5e5e5; margin:10px 0; padding:5px 2px; height:16px; background:#f8f8f8; float:left;}
#EmailForm textarea { width:420px; border:1px solid #e5e5e5; margin:10px 0; padding:2px; background:#f8f8f8; float:left;}
#EmailForm li.buttons input { padding:3px 0 3px 420px; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#F00; font: normal 11px  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}

/*************footer**********/
.footer_resize { width:960px; margin:0 auto; padding:0; height:76px;}
.footer { background: url(img/footer_bg.gif) top repeat-x; padding:10px 0;  margin:0;}
.footer p { font:normal 12px  Arial, Helvetica, sans-serif; color:#b4b4b4;}
.footer a { font:normal 12px Arial, Helvetica, sans-serif; color:#96c700; text-decoration:none; padding:5px; margin:0;}
.footer p.leftt { text-align:left; width:50%; margin:0; padding:10px 0 0 20px; float:left;} 
.footer p.rightt { text-align:right; width:30%; margin:0; padding:15px 20px 0 0; float:right;} 

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #d5d5d5; padding:0; margin:0; background:none; line-height:0;}


/************* pomocne **********/
.vlevo {float: left; padding: 20px;}
.clear_all {clear: both;}